
From: Anton Blanchard <anton@samba.org>

We already have a prototype for sys_remap_file_pages (239) so there is no need
to reserve it twice.

Signed-off-by: Anton Blanchard <anton@samba.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 include/asm-ppc/unistd.h   |    2 +-
 include/asm-ppc64/unistd.h |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN include/asm-ppc64/unistd.h~ppc64-remove-duplicate-syscall-reservation include/asm-ppc64/unistd.h
--- 25/include/asm-ppc64/unistd.h~ppc64-remove-duplicate-syscall-reservation	Wed Jul  6 13:38:18 2005
+++ 25-akpm/include/asm-ppc64/unistd.h	Wed Jul  6 13:38:18 2005
@@ -268,7 +268,7 @@
 #define __NR_rtas		255
 /* Number 256 is reserved for sys_debug_setcontext */
 /* Number 257 is reserved for vserver */
-/* Number 258 is reserved for new sys_remap_file_pages */
+/* 258 currently unused */
 #define __NR_mbind		259
 #define __NR_get_mempolicy	260
 #define __NR_set_mempolicy	261
diff -puN include/asm-ppc/unistd.h~ppc64-remove-duplicate-syscall-reservation include/asm-ppc/unistd.h
--- 25/include/asm-ppc/unistd.h~ppc64-remove-duplicate-syscall-reservation	Wed Jul  6 13:38:18 2005
+++ 25-akpm/include/asm-ppc/unistd.h	Wed Jul  6 13:38:18 2005
@@ -262,7 +262,7 @@
 #define __NR_rtas		255
 #define __NR_sys_debug_setcontext 256
 /* Number 257 is reserved for vserver */
-/* Number 258 is reserved for new sys_remap_file_pages */
+/* 258 currently unused */
 /* Number 259 is reserved for new sys_mbind */
 /* Number 260 is reserved for new sys_get_mempolicy */
 /* Number 261 is reserved for new sys_set_mempolicy */
_
